@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td{
	padding:0;
	margin:0;
}
table{
	border-collapse: collapse;
	border-spacing:0;
}
fieldset,img{
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var{
	font-weight:normal;
	font-style:normal;
}
ol,ul{
	list-style:none;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
	font-size:100%;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}

div#container {
	clear:both;
	margin: 10px 0 15px 15px;
	width:980px;
}

#main {
	width: 680px;
	float: left;
	}

.campaignbox h2{
	width:605px;
	border:1px solid #f9d4b4;
	background-color:#fdecdc;
	color:#ed6d00;
	font-weight:bold;
	font-size:16px;
	padding:8px 5px 8px 68px;
	margin-top:15px;
	position:relative;
}
.campaignbox h2 span{
	position:absolute;
	top:-3px;
	left:5px;
}
.campaigntxt{
	border:1px solid #f9d4b4;
	border-top:none;
	padding:17px 24px 20px 24px;
}
.campaigntxt h3{
	background:url(../images/circleOrange.png) no-repeat left center;
	font-weight:bold;
	font-size:14px;
	padding-left:20px;
	margin-bottom:12px;
}
.campaigntxt table{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
	width:100%;
	margin-top:20px;
}
.campaigntxt table th{
	background-color:#ededed;
	padding:6px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	vertical-align:top;
	width:148px;
}
.campaigntxt table td{
	padding:6px;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}
.redf{
	color:#fc0404;
	font-size:16px;
	font-weight:bold;
}

.redf_s{
	color:#fc0404;
	font-size:12px;
	font-weight: normal;
}

.memberbtn a{
	text-indent:-9999px;
	display:block;
	width:332px;
	height:57px;
	background:url(../images/btn_newmember.png) no-repeat;
	margin:10px auto 0;
}
.memberbtn a:hover{
	background-position:0 -57px;
}
.w330{
	width:330px;
}
.mT10{
	margin-top:10px;
}
.mT20{
	margin-top:20px;
}
.chuiUl li{
	text-indent:-1em;
	padding-left:1em;
}
.riyo{
	font-weight:bold;
	margin-top:20px;
}

.font_Arial{ font-family: Arial;}
.font_size_36 { font-size: 36px; font-weight: bold;}





.ora_box_tit { background: url(../images/ora_tit_bg.gif) 0 0 no-repeat; width: 655px; height: 30px; padding: 15px 0 0 25px; margin: 20px 0 0 0; font-size: 14px; font-weight: bold;}
.ora_box_tit span { background: url(../images/arrow_ora.png) 0 1px no-repeat; padding: 0 0 0 13px;}
.ora_box { clear:both; background: url(../images/box_bg2.gif) repeat-y; width: 660px; padding: 0 25px; margin: 0 -20px 0px 0;}
*html .ora_box { clear:both; background: url(../images/box_bg2.gif) repeat-y; width: 640px; padding: 0 25px; margin: 0 -40px 0px 0;}
.ora_box_col { margin-right: 30px; width: 134px; padding: 5px 0 15px 0;}
.ora_box_col a { font-size: 10px; line-height: 1.4em; display: inline-block; margin-top: 3px;}
.ora_box_Area {    background: url(../images/box_bg2_bottom.gif) no-repeat scroll left bottom transparent;  padding-bottom: 2px;  width: 680px; margin-bottom: 10px;}
.ora_box_col p { font-size: 10px; line-height: 1.4em;}
.ora_box_col img { border: 1px solid #cccccc; padding: 1px;}


.Item_Btn { margin: 5px 0 0 0;}
.Item_Btn a { background: url(../images/syohin_btn4.gif) no-repeat scroll 0 0; display: block; height: 26px;  outline: medium none; text-indent: -9999px;  width: 134px;}
.Item_Btn a:hover { background: url(../images/syohin_btn4.gif) no-repeat scroll 0 -26px;}
.Item_Btn a:active { background: url(../images/syohin_btn4.gif) no-repeat scroll 0 -52px;}


.photo_l { float: left;}







/************************************************************
 * サイドナビ
 ************************************************************/
 
#side {
	width: 280px;
	float: right;
	}
.adspace {
	margin: 0 0 15px;
}
#side h4{
	background: url("../images/side_title.gif") no-repeat scroll 0 0 transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	height: 20px;
	padding: 3px 0 0 5px;
	width: 275px;
}
.sidebox{
	border:1px solid #ccc;
	border-top:none;
	padding:5px 5px 8px;
	margin-bottom:15px;
}
.sidebox ul.kijibox li{
	border-bottom:1px dotted #ccc;
	padding:10px 0;
}
.kijitxt{
	float:right;
	width:178px;
}
.kijitxt p{
	margin-top:6px;
}
.morekiji{
	text-align:right;
	margin-top:6px;
}
.morekiji a{
	background: url("../images/morekiji.png") no-repeat scroll left 0 transparent;
	padding-left: 15px;
}
.kisotxt{
	padding:6px 15px 8px;
}
.sidebox ul.kiso {
	margin-left:16px;
}
.sidebox ul.kiso li{
	display: block;
	margin: 0 0 2px;
	float:left;
	width:126px;
}
.sidebox ul.kiso li a {
	background: url("../images/icon_point2.gif") no-repeat scroll left 2px transparent;
	margin: 0;
	padding: 0 0 0 10px;
}